.intestazione {
    margin: 60px 0px 0px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-bottom: none;
    padding-top: 50px;
    padding-bottom: 0px !important;
}

.intestazione img {
    max-width: 300px;
}

.intestazione h2 {
    text-align: center  !important;
    font-size: 22px  !important;
    margin-bottom: 50px;
    margin-top: 30px;
    line-height: 1.67;
    font-family: Poppins !important;
    font-weight: 500  !important;
    font-stretch: normal  !important;
}

ul.woocommerce-error {
    margin-top: 20px;
}

.insertcode_wrapper {
    text-align: center;
}

.form_wrapper {
    text-align: center;
}

h3.insertcode {
    text-transform: uppercase;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    color: #131315;
}

input.form-control.input-md {
    /*width: calc(100% - 150px);*/
    width: 30%;
    margin-bottom: 20px;
    background-color: #f1f4f7;
    color: #a3a8ac;
    font-family: Poppins;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    border: none;
    height: 47px;
    border-radius: none;
}

input.loading.select-sped {
    width: 229px;
    height: 48px;
    margin: 16px 16px 16px 45px;
    padding: 16px 32px;
    background-color: #cc1417;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 0;
    border: none;
}

input.loading.select-sped:hover {
    background-color: #ad0c0f;
}

input.loading.select-sped:active, input.loading.select-sped:focus {
    background-color: #e13134;
    border: none;
    border-radius: 0;
    outline: none;
}

@media screen and (max-width: 767px) {

    .intestazione h2 {
        margin-left:auto;
        margin-right:auto;
        width: 90%
    }

    input.form-control.input-md {
        margin-left:auto;
        margin-right:auto;
        width: 90%
    }

    input.loading.select-sped {
        margin-left:auto;
        margin-right:auto;
        width: 90%;
    }
}
